What version of Maven are you using?  I think it only compiles with Maven 1.

HTH,
Trustin

2005/11/2, Irving, Dave <dave.irving@logicacmg.com >:
Hi,
 
This is probably a stupid question... Im trying to build mina from the trunk using maven.
Im doing maven compile - and getting the following errors:
 
[INFO] Scanning for projects...
[INFO] -------------------------------------------------------------------------
---
[INFO] Building Maven Default Project
[INFO]    task-segment: [compile]
[INFO] -------------------------------------------------------------------------
---
[INFO] -------------------------------------------------------------------------
---
[ERROR] BUILD ERROR
[INFO] -------------------------------------------------------------------------
---
[INFO] Cannot execute mojo: resources. It requires a project, but the build is n
ot using one.
 
Is there something easy I can do to sort this out?
 
Many thanks,
 
Dave


This e-mail and any attachment is for authorised use by the intended recipient(s) only. It may contain proprietary material, confidential information and/or be subject to legal privilege. It should not be copied, disclosed to, retained or used by, any other party. If you are not an intended recipient then please promptly delete this e-mail and any attachment and all copies and inform the sender. Thank you.




--
what we call human nature is actually human habit
--
http://gleamynode.net/